#
# spec file for package yast2-db-printer (Version 2.2.14)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim ydoc

Name:         yast2-db-printer
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
BuildArchitectures: noarch
Requires: yast2-config-printer
Summary:      YaST2 - Printer Database Translations
Version:      2.2.14
Release:      13
Source0:      yast2-db-printer-2.2.14.tar.bz2
Provides:     y2d_prnt
Obsoletes:    y2d_prnt

%description
This package contains transtated message of the Printer Database entries.

SuSE series: yast

%prep
%setup -q -n yast2-db-printer-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/printer_macros.ycp
/usr/lib/YaST2/printers.ycp
/usr/lib/YaST2/locale

%changelog -n yast2-db-printer
* Fri Oct 05 2001 - afaber@suse.de
- Update to version 2.2.14.
- new bundles
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.2.13.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.2.12.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.2.11.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.2.10.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.2.9.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.2.8.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Mon Sep 10 2001 - pblahos@suse.cz
- Update to version 2.2.7
- Updated databases from Johannes
* Tue Sep 04 2001 - pblahos@suse.cz
- Update to version 2.2.6
- Updated database from Johannes
* Mon Sep 03 2001 - afaber@suse.de
- Update to version 2.2.5.
- updated files
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.2.4.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.2.3.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.2.2.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.2.1.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.1.47.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.1.46.
* Fri Jun 22 2001 - ke@suse.de
- Update to version 2.1.45.
- Update for SLES.
* Fri May 25 2001 - ke@suse.de
- Update to version 2.1.44.
- Update cs, de, hu, nl, ja, zh*.
* Mon May 21 2001 - ke@suse.de
- Update to version 2.1.43.
- Update de, fr, ja, lt, and nl.
* Fri May 18 2001 - ke@suse.de
- Update to version 2.1.42.
- Update ja and nl.
* Thu May 17 2001 - ke@suse.de
- Update to version 2.1.41.
- Update for es, fr, and nl.
* Wed May 16 2001 - ke@suse.de
- Update to version 2.1.40.
- Major update for es, nl, and sv.
- Improve de, lt, and ja.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.39.
- Major update hu and nl.
* Tue May 15 2001 - ke@suse.de
- Update to version 2.1.38.
- Improve cs, de, en_{GB,US} and ja.
- Major update ca, es, fr, and it.
* Fri May 11 2001 - ke@suse.de
- Update to version 2.1.37.
- Update cs, de, and ja.
* Thu May 10 2001 - ke@suse.de
- Update to version 2.1.36.
- Fix database; minor update by Johannes Meixner
- Update German translation by Johannes Meixner.
* Tue May 08 2001 - ke@suse.de
- Update to version 2.1.35.
- Update German message catalog by Johannes Meixner.
* Mon May 07 2001 - ke@suse.de
- Update to version 2.1.34.
- New Database by Johannes Meixner.
* Fri May 04 2001 - ke@suse.de
- Update to version 2.1.33.
- Update cs, de, ja, and lt.
* Wed May 02 2001 - ke@suse.de
- Update to version 2.1.32.
- Update cs, da, de, en_GB, en_US, nl, and assorted bugfixes from bugzilla.
* Mon Apr 30 2001 - ke@suse.de
- Update to version 2.1.31.
- New database entries by Johannes Meixner.
* Fri Apr 27 2001 - ke@suse.de
- Update to version 2.1.30.
- Update cs, de, ja, nl, and assorted bugfixes from bugzilla.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.29.
- Update German and maybe more.
* Tue Apr 24 2001 - ke@suse.de
- Update to version 2.1.28.
- Update hu via Antje Faber.
* Mon Apr 23 2001 - ke@suse.de
- Update to version 2.1.27.
- Update database file by Johannes Meixner.
* Fri Apr 20 2001 - ke@suse.de
- Update to version 2.1.26.
- Update: ca, cs, da, de, es, hu, it, ja, lt, nl.
* Wed Apr 18 2001 - pblahos@suse.cz
- asciiprinters2ycp now understands CDB suffix.
- asciiprinters2ycp adds comments for translators not to translate
  strings between ' '
- new databases from jsmeix
* Mon Apr 09 2001 - ke@suse.de
- Update to version 2.1.24.
- Update for testing.
* Fri Mar 30 2001 - pblahos@suse.cz
- Package renamed from y2d_prnt.
- New ko message catalog.
* Thu Mar 08 2001 - pblahos@suse.cz
- New process of translation in printconf: Generates mo-files and only
  no-loc versions of databases.
* Tue Feb 20 2001 - ke@suse.de
- Update to version 2.1.21.
- For ja and ko.
* Thu Feb 08 2001 - ke@suse.de
- Update to version 2.1.20.
- Update Swedish; via Antje Faber.
* Fri Feb 02 2001 - ke@suse.de
- Update to version 2.1.19.
- Fixes for de, hu, it and tr at least.
* Mon Jan 29 2001 - ke@suse.de
- Update to version 2.1.18.
- Fixes for fr.
- Minor fixes for es and nl.
* Fri Jan 26 2001 - ke@suse.de
- Update to version 2.1.17.
- Release for testing es, fr, hu, ko, and maybe more.
* Thu Jan 25 2001 - ke@suse.de
- Update to version 2.1.16.
- Release for testing cs, es, fr, hu, tr, and maybe more.
* Tue Jan 23 2001 - ke@suse.de
- Update to version 2.1.15.
- Release for testing de, es, fr, hu, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.14.
- Release for testing cs, es, and maybe more.
* Mon Jan 22 2001 - ke@suse.de
- Update to version 2.1.13.
- Release for testing cs, de, gl, hu, it, and maybe more.
* Fri Jan 19 2001 - ke@suse.de
- Update to version 2.1.12.
- Release for testing cs, de, es, hu, ja, ko, nl, and maybe more.
* Thu Jan 18 2001 - ke@suse.de
- Update to version 2.1.11.
- Release for testing cs, ca, de, ja, ko, lt, and maybe more.
* Wed Jan 17 2001 - ke@suse.de
- Update to version 2.1.10.
- Release for testing cs, ca, de, en_GB, gl, nl, and tr.
* Tue Jan 16 2001 - ke@suse.de
- Update to version 2.1.9.
- Release for testing cs, de, and nl.
* Mon Jan 15 2001 - ke@suse.de
- Update to version 2.1.8.
- Release for testing cs, de, and gl.
* Fri Jan 12 2001 - ke@suse.de
- Update to version 2.1.7.
- Release for testing cs, de, es, and nl.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.1.6.
- Update German messages; thanks to Johannes Meixner.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.1.5.
- Release for testing es.
* Thu Jan 11 2001 - ke@suse.de
- Update to version 2.1.4.
- Bugfixes reported via Bugzilla; to many to list.
- Release for testing cs, de, es, gl, tr, and maybe more.
* Tue Jan 09 2001 - ke@suse.de
- Update to version 2.1.3.
* Wed Dec 20 2000 - ke@suse.de
- Update to version 2.1.2.
* Tue Dec 19 2000 - kendy@suse.cz
- Database updated by Johannes Meixner.
  ver. 2.1.1
* Thu Dec 14 2000 - ke@suse.de
- Update to version 2.1.0.
- Database updated by Johannes Meixner.
* Thu Dec 07 2000 - kendy@suse.cz
- Database updated by jsmeix---stp GhostScript driver
  ver. 2.0.8
* Wed Dec 06 2000 - kendy@suse.cz
- Build .bz2 instead of .gz
  ver. 2.0.7
* Tue Nov 07 2000 - ke@suse.de
- Update to version 2.0.6.
- Add check.
* Mon Nov 06 2000 - ke@suse.de
- Update to version 2.0.5.
* Fri Oct 27 2000 - ke@suse.de
- Update to version 2.0.4.
- Initial checkin.
* Fri Oct 27 2000 - ke@suse.de
- Update to version 2.0.3.
- New directory structure.
* Fri Oct 27 2000 - ke@suse.de
- initial version
